import 'package:json_annotation/json_annotation.dart';

part 'member_info.g.dart';

@JsonSerializable()
class MemberInfo {
  @JsonKey(name: 'electric')
  int electric;

  MemberInfo(this.electric);

  factory MemberInfo.fromJson(Map<String, dynamic> json) =>
      _$MemberInfoFromJson(json);
}
